# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pipe_organ/version'

Gem::Specification.new do |spec|
  spec.name          = "pipe_organ"
  spec.version       = PipeOrgan::VERSION
  spec.authors       = ["OptimisDev"]
  spec.email         = ["devteam@optimisdev.com"]
  spec.summary       = %q{Background processing for job with dependency}
  
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]
  spec.add_dependency "redis", "~> 3.0"
  spec.add_dependency "celluloid", "~> 0.15"

  spec.add_development_dependency "rake", "~> 0"
end
